Bug 186150 - can't remove fedora-usermgmt-shadow-utils
can't remove fedora-usermgmt-shadow-utils
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: fedora-usermgmt (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Enrico Scholz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-21 16:45 EST by Eric Tanguy
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-22 17:05:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Tanguy 2006-03-21 16:45:35 EST
Description of problem:
sudo rpm -e fedora-usermgmt-shadow-utils
Password:
erreur: %preun(fedora-usermgmt-shadow-utils-0.8-2.fc5.noarch) scriptlet
failed, exit status 2

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Eric Tanguy 2006-03-22 17:05:23 EST
using rpm -e --nopreun uninstall it and reintall works fine

Note You need to log in before you can comment on or make changes to this bug.